#content_content_right .quilium_form{
margin-left:17px;
background:#f3f3f3;
border:solid 1px #cdcdcd;
overflow:hidden;
padding:35px 60px 0px 60px;
margin-top:30px;
margin-bottom:60px;
font-family:"Myriad Pro";
}

#content_content_right .quilium_form h1{
display:none;
}

dd{
width:350px;
float:left;
margin-bottom:20px;
}

dt{
width:120px;
font-size:14px;
float:left;
line-height: 35px;
}

dd input[type=text], 
dd input[type=email], 
dd textarea{
border:solid 1px #c1c1c1;
padding:10px;
width:370px;
font-family:TitilliumText22LRegular;
font-size:13px;
color:#000;
}

dd input[type=image]{
border:solid 1px #c1c1c1;}

#Envoyer, #submit{
background:url('../images/submit.jpg') no-repeat;
color:#fff;
height:35px;
width:105px;
font-size:15px;
float:right;
margin-right:-41px;
border:none;
cursor:pointer;
-margin-right:0px;
}